#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

if [ -f ~/.bashrc ]; then
         . ~/.bashrc
fi

# User specific environment and startup programs
export PATH=/home/northerblow/.local/bin:$PATH
BASH_ENV=$HOME/.bashrc
USERNAME=""

export USERNAME BASH_ENV PATH
